Bug 181670 - SA18890 PostgreSQL Privilege Escalation and Denial of Service
Summary: SA18890 PostgreSQL Privilege Escalation and Denial of Service
Status: CLOSED CANTFIX
Alias: None
Product: Fedora Legacy
Classification: Retired
Component: postgresql   
(Show other bugs)
Version: fc3
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Fedora Legacy Bugs
QA Contact:
URL: http://secunia.com/advisories/18890/
Whiteboard:
Keywords: Security
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-02-15 19:53 UTC by Ignacio Vazquez-Abrams
Modified: 2007-04-18 17:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-10 19:14:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ignacio Vazquez-Abrams 2006-02-15 19:53:11 UTC
"Two vulnerabilities have been reported in PostgreSQL, which can be exploited by
malicious users to cause a DoS (Denial of Service) or gain escalated privileges."

Comment 1 Matthew Miller 2007-04-10 19:14:50 UTC
Fedora Core 3 is now completely unmaintained. These bugs can't be fixed in that
version. If the issue still persists in current Fedora Core, please reopen.
Thank you, and sorry about this.


Note You need to log in before you can comment on or make changes to this bug.